<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Información del archivo</string>
    <string name="reader_more_menu_user_guide">Guía del usuario</string>
    <string name="reader_more_menu_share">Compartir</string>
    <string name="reader_more_menu_text_reflow">Herramienta de marcado</string>
    <string name="reader_more_menu_print">Borrar firma</string>
    <string name="pdfReader_ppw_thickness">Tamaño</string>
    <string name="pdfReader_ppw_opacity">Opacidad</string>

    <string name="reader_more_menu_bookmark">Marcador</string>
    <string name="reader_alert_dialog_title_add_bookmark">Añadir marcador</string>
    <string name="reader_alert_dialog_button_confirm">Confirmar</string>
    <string name="reader_alert_dialog_button_cancel">Cancelar</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Eliminar marcador</string>
    <string name="reader_alert_dialog_message_delete_bookmark">¿Seguro que deseas eliminar %s ?</string>

    <string name="outline_title">Contorno</string>
    <string name="bookmark_title">Marcador</string>
    <string name="thumbnail_title">Miniatura</string>

    <string name="fragment_search_page">Página</string>
    <string name="fragment_search_text">Texto</string>
    <string name="fragment_search_enter_page">Ir a la página</string>
    <string name="fragment_search_enter_text">Búsqueda de texto</string>

    <string name="fileManager_no_results">No se han encontrado resultados</string>
    <string name="fileManager_thishi_search">Por favor, introduce al menos 3 caracteres.</string>

    <string name="dialogAddBookmark_page">página</string>
    <string name="reader_setting_page_scroll_mode">Desplace páginas</string>
    <string name="reader_setting_page_scroll_mode_horizontal">Verticalmente</string>
    <string name="reader_setting_page_scroll_mode_vertical">Horizontalmente</string>
    <string name="reader_setting_page_theme">Темы</string>
    <string name="reader_setting_page_smart_crop">Режим вырезания</string>
    <string name="reader_setting_status_bar">Показать строку состояния</string>
    <string name="reader_setting_switch_page_button">Показать кнопки навигации по страницам</string>
    <string name="reader_setting_screen_setting">Настройки экрана</string>
    <string name="reader_setting_screen_setting_sleep">Спящий режим</string>
    <string name="reader_setting_toolbar_visibility">Показать строку меню</string>
    <string name="reader_setting_toolbar_visibility_annotation">Панель аннотации</string>
    <string name="reader_setting_toolbar_visibility_bota">Панель BOTA</string>
    <string name="reader_mediaBox_textBox_title">Herramienta de Casilla de Texto</string>
    <string name="reader_mediaBox_textBox_btnAdd">AGREGAR</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">Tamaño del Texto</string>
    <string name="reader_mediaBox_signature_title">Mi firma</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">¡Ninguna firma aquí todavía!</string>
    <string name="reader_mediaBox_signature_createSignature">Crear Nueva Firma</string>
    <string name="reader_mediaBox_signature_btnSave">Guardar</string>
    <string name="reader_mediaBox_signature_writeHere">Firmar aquí</string>
    <string name="reader_mediaBox_signature_btnClear">Borrar</string>
    <string name="reader_mediaBox_stamp_title">Herramienta de Sello</string>
    <string name="reader_mediaBox_stamp_btnAdd">AGREGAR</string>
    <string name="reader_mediaBox_stamp_hintEditText">Introducir el texto aquí</string>
    <string name="reader_mediaBox_stamp_tabCustom">PERSONALIZADO</string>
    <string name="reader_mediaBox_stamp_tabStandard">ESTÁNDAR</string>
    <string name="reader_mediaBox_shape_title">Herramienta de Figura</string>
    <string name="reader_mediaBox_shape_btnAdd">AGREGAR</string>
    <string name="reader_mediaBox_shape_tabBorder">Borde</string>
    <string name="reader_mediaBox_shape_tabFill">Rellenar</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">Opacidad</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">Espesor</string>
    <string name="reader_mediaBox_snakebar_textBox">Presionar en cualquier parte de la página para continuar.</string>
    <string name="reader_mediaBox_snakebar_signature">Presionar en cualquier parte de la página para continuar.</string>
    <string name="reader_mediaBox_snakebar_stamp">Presionar en cualquier parte de la página para continuar.</string>
    <string name="reader_mediaBox_snakebar_shape">Presionar en cualquier parte de la página para continuar.</string>
    <string name="reader_mediaBox_snakebar_undo">ANULAR</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">Aplicar</string>
    <string name="reader_mediaBox_textBoxModify_title">Estilo</string>
    <string name="contextMenu_textbox_style">Estilo</string>
    <string name="reader_copy_text_success">¡El texto seleccionado ha sido guardado en el portapapeles!</string>
</resources>